@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css");
@import url("https://webfontworld.github.io/SCoreDream/SCoreDream.css");

@media (max-width: 600px) {
    .contents {
        width: 100%;
        padding: 0;
    }

}

@media (min-width: 600px) {
    body {
        background-color: #efefef;
        margin: 0;
    }

    .contents {
        width: 600px;
    }

    .bottom-menu {
        width: 600px;
    }
}

input {
    font-size: 15px;
}

input[type=text], input[type=button] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

body {
    display: flex;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
    padding: 0 0 50px 0;
}

a, h1, h2, h3, h4, h5, input, button, span, p, option, select, label, ul, li, textarea, input {
    color: #181818;
    font-family: 'Pretendard', sans-serif;
    letter-spacing: -.8px;
}

a[href] {
    text-decoration: none;
}

input:focus {
    outline: none;
}

body {
}


.top {
    display: flex;
    justify-content: space-between;
    background-color: #FFFFFF;
}

.top-sticky {
    position: sticky;
    top: 0;
}

.top-contents span {
    font-size: 22px;
    margin-right: 5px
}

.top-contents a {
    font-size: 22px;
    font-weight: 800;
}


.contents {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    /*overflow: hidden;*/
}

.footer {
    width: 100%;
    margin: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 15px 0 calc(constant(safe-area-inset-bottom) + 15px);
    padding: 15px 0 calc(env(safe-area-inset-bottom) + 15px);
}

.footer a {
    font-size: 10px;
    color: #8f8f8f;
    font-weight: 400;
}

.bottom-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #F3F5F7;
    color: #fff;
    display: flex;
    justify-content: center;
}

.bottom-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.bottom-menu li {
    float: left;
}

.bottom-menu ul li {
    width: 50px;
    margin: 2.5px 5px;
    padding: 5px;
    border-radius: 8px;
}

.bottom-menu ul li:hover {
    cursor: pointer;
    background-color: #FFFFFF;
}

.bottom-menu-container {
    display: flex;
    flex-direction: column;
    width: 50px;
    height: 35px;
}


.bottom-menu-container a {
    color: #181818;
    text-decoration: none;
    font-size: 12px;
}


.bottom-menu-container img {
    width: 18px;
    height: auto;
    color: #181818;
}
